Skip to content
💡 Want to test this API interactively? Open API Playground ↗

Submit Delivery Error ​

Report a delivery error for a specific order when the delivery information is incorrect or problematic.

Basic Information ​

PropertyValue
MethodPOST
Path/seller/order/{orderId}/deliver-error
AuthenticationBearer Token
Content-Typeapplication/json

Path Parameters ​

ParameterTypeRequiredDescription
orderIdintegerYesOrder ID

Request Headers ​

HeaderTypeRequiredDescription
AuthorizationstringYesBearer <accessToken>

Request Body Parameters ​

ParameterTypeRequiredDescription
imageUrlsarray[string]NoScreenshot URLs showing the delivery error
remarkstringNoDelivery error description

Request Example ​

http
POST /merchant-api/seller/order/1689644928115784/deliver-error HTTP/1.1
Host: paas-gateway.imetastore.io
Authorization: Bearer eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9...
Content-Type: application/json

{
  "imageUrls": ["https://example.com/error-screenshot.png"],
  "remark": "The delivery code was rejected by the platform"
}

Success Response ​

json
{
  "code": "0000",
  "msg": "Success",
  "time": "2025-12-17T13:44:16.000Z",
  "data": true
}

All game copyrights, trademarks, and service marks belong to their respective owners.